Roxen.git / server / rxml_packages / counter

version» Context lines:

Roxen.git/server/rxml_packages/counter:1:   -*- html -*-   <info> - version="$Id: counter,v 1.2 2000/11/10 23:22:17 nilsson Exp $"; + version="$Id$";   name="graphical_counter";   doc="Generates a graphical accessed counter.";   help=1;   </info>      <define tag="xcounter">   <attrib name="font">counter_a</attrib>   <if not="1" module="accessed">You need to install the accessed module in order to use xcounter.</if>   <if not="1" module="graphic_text">You need to install the graphic text module in order to use xcounter.</if>   <gtext font="&_.font;" ::="&_.rest-args;"><accessed ::="&_.rest-args;"/></gtext>   </define>      <define tag="xcounter-url">   <attrib name="font">counter_a</attrib>   <if not="1" module="accessed">You need to install the accessed module in order to use xcounter.</if>   <if not="1" module="graphic_text">You need to install the graphic text module in order to use xcounter.</if>   <gtext-url font="&_.font;" ::="&_.rest-args;"><accessed ::="&_.rest-args;"/></gtext-url>   </define>